AE(1)

NAME
ae - tiny full-screen text editor

SYNOPSIS
ae [-f config_file ] [ file ]

DESCRIPTION
ae is a tiny full-screen text editor with both modual (vi-like) and modeless (emacs-like) editing modes, determined by an ae.rc config file. Keybindings are configurable in the config file. The default config file is located in /etc/ae.rc. If an ae.rc file exists in current working directory or in the user's home directory, that file is used instead of the default file.

A users manual and sample config files may be found in /usr/doc/ae.

  FILES
/etc/ae.rc
/usr/doc/ae/ae.man
/usr/doc/ae/mode.rc
/usr/doc/ae/modeless.rc